commons-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From britter <...@git.apache.org>
Subject [GitHub] commons-lang pull request #352: LANG-1416: Update to JUnit 5
Date Tue, 04 Sep 2018 13:13:58 GMT
GitHub user britter opened a pull request:

    https://github.com/apache/commons-lang/pull/352

    LANG-1416: Update to JUnit 5

    - Add dependencies required for JUnit 5
    - Update one test (ValidateTest) to use the JUnit 5 test API

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/britter/commons-lang LANG-1416

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/commons-lang/pull/352.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #352
    
----
commit 83b472b754df1d4f8392490296d2467be7ce8855
Author: Benedikt Ritter <britter@...>
Date:   2018-09-04T09:30:17Z

    LANG-1416: Update to JUnit 5.3.0

commit 2bcf86d8af125b45d39bd1d43b8375911c551d78
Author: Benedikt Ritter <britter@...>
Date:   2018-09-04T09:30:39Z

    LANG-1416: Update ValidateTest to JUnit 5 API

commit 3287f3100f5940c254130192fb442077755477f6
Author: Benedikt Ritter <britter@...>
Date:   2018-09-04T13:07:47Z

    LANG-1416: Use latest Apache Maven Surefire Plugin release

----


---

Mime
View raw message